环信 react native demo 将RN资源打包到assets出错

调用此方法 将RN资源打包到android studio  
react-native bundle --platform android --dev false --entry-file index.android.js --bundle-output android/app/src/main/assets/index.android.bundle --assets-dest android/app/src/main/res/
出现一下错误
TransformError: /home/scs/AndroidStudioProjects/webim-react-native-master/App/Sdk/dist/strophe-1.2.8.js: require() must have a single string literal argument
请问如何解决
深度截图20180112175007.png
已邀请:

لاذع

赞同来自:

好吧  归根结底 应该是demo中对应的RN版本太低,没有去对高版本进行兼容

要回复问题请先登录注册

知识价值的认可,源自您的赞赏

扫描二维码,你的支付将由imGeek代收后转给对方

×